using ApiA.EntityFrameworkCore;
using Volo.Abp.Modularity;

namespace ApiA
{
    [DependsOn(
        typeof(ApiAEntityFrameworkCoreTestModule)
        )]
    public class ApiADomainTestModule : AbpModule
    {

    }
}